(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    178730,       4103]
NotebookOptionsPosition[    177726,       4062]
NotebookOutlinePosition[    178081,       4078]
CellTagsIndexPosition[    178038,       4075]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["y=sin x \:306e\:30b0\:30e9\:30d5", "Subchapter",
 CellChangeTimes->{{3.6319053047877245`*^9, 3.631905318352724*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
  "Manipulate", "[", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
          "\[IndentingNewLine]", "                     ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "t", "]"}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", 
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}]}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", "0"}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}], ",", 
                 RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"1", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Pi", "/", "6"}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}], "]"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"2", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"3", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"3", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"3", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"4", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"5", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"6", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"6", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"6", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"7", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"8", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"8", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"8", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"9", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"9", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"9", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"10", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"10", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"10", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"11", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"11", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"11", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"12", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"12", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"12", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"13", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"13", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"13", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"14", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"14", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"14", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"15", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"15", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"15", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"16", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"16", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"16", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"17", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"17", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"17", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"18", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"18", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"18", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"19", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"19", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"19", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], 
             "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "t", "]"}], ",", 
                 RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
           "}"}]}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", " ", 
        RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"5", "  ", 
              RowBox[{"Pi", "/", "6"}]}], ",", "14", ",", 
             RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "1.2", ",", "1"}], "]"}]}], "}"}]}], 
        ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ","}], "*)"}], 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "14"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox["1", "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"Pi", "/", "6"}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "6"}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"4", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"4", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"5", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"5", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "+", 
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}]}], ",", 
                RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", "t", "]"}], ",", 
                RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2.5", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"14", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", " ", 
               RowBox[{
                RowBox[{"7", 
                 RowBox[{"Pi", "/", "6"}]}], ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}], ",", "2"}], "}"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<O\>\"", ",", "15"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.3"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "1"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<-1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", 
              RowBox[{"-", "1"}]}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.1"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}], "+", "Pi"}], ",", "0"}], "}"}], 
            "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<2\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Pi"}], "+", 
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"0.2", ",", "0.1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.15"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<y=sin x \:306e\:30b0\:30e9\:30d5\>\"", ",", "20"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"7", ",", "2.5"}], "}"}]}], "]"}]}], 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "-", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}], "-", "0.01"}], ",", 
           RowBox[{"t", "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Opacity", "[", "c", "]"}]}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "-", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}], ",", 
           RowBox[{
            RowBox[{"2", " ", "Pi"}], "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Opacity", "[", "d", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], 
       "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{
       RowBox[{"2", " ", "Pi"}], "+", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0", ",", "\"\<\:30b0\:30e9\:30d5\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "0", ",", 
        "\"\<\:30b0\:30e9\:30d5(0\[LessEqual]x\[LessEqual]2\[Pi])\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6191595847235727`*^9, 3.6191596579187727`*^9}, {
   3.619159742267973*^9, 3.619159748882373*^9}, {3.6192053512006626`*^9, 
   3.6192053895923295`*^9}, {3.619205516560953*^9, 3.6192055944830894`*^9}, {
   3.619205643685576*^9, 3.619205832196307*^9}, {3.6192059942181916`*^9, 
   3.6192060146386275`*^9}, {3.619206096772772*^9, 3.619206185380927*^9}, {
   3.619206215956981*^9, 3.619206300259529*^9}, {3.6192064474301877`*^9, 
   3.6192064807674465`*^9}, {3.6192065331055384`*^9, 3.619206535211542*^9}, {
   3.6192066042844644`*^9, 3.6192066879630117`*^9}, {3.6192067442635107`*^9, 
   3.619206757773134*^9}, {3.6193186774266977`*^9, 3.6193187805270977`*^9}, {
   3.619320026577098*^9, 3.6193201135002975`*^9}, {3.619320235320698*^9, 
   3.6193202387370977`*^9}, {3.6193202697342978`*^9, 
   3.6193204397586975`*^9}, {3.6193204702254977`*^9, 3.619320473704298*^9}, {
   3.619320509069498*^9, 3.619320539115098*^9}, {3.619320634805498*^9, 
   3.619320658829498*^9}, {3.619320697907498*^9, 3.6193207173606977`*^9}, {
   3.619320755877098*^9, 3.6193207650186977`*^9}, {3.619320919801898*^9, 
   3.6193209308310976`*^9}, {3.619320982981898*^9, 3.619321052807498*^9}, {
   3.6193299042290974`*^9, 3.619330002368697*^9}, {3.619330035799497*^9, 
   3.6193301017718973`*^9}, {3.619330138463097*^9, 3.619330240721097*^9}, {
   3.619330274994297*^9, 3.619330289595897*^9}, {3.6193304090734787`*^9, 
   3.6193304252188573`*^9}, {3.6193304783036156`*^9, 
   3.6193305745519133`*^9}, {3.619330618869809*^9, 3.619330638540723*^9}, {
   3.619330668897934*^9, 3.6193307279899764`*^9}, {3.6193312455193124`*^9, 
   3.6193313420833125`*^9}, {3.619331391862912*^9, 3.619331396730112*^9}, {
   3.619331428101712*^9, 3.6193314747925124`*^9}, {3.6193315122481127`*^9, 
   3.6193315308589125`*^9}, {3.6193316140849123`*^9, 
   3.6193316880289125`*^9}, {3.6193317442981124`*^9, 
   3.6193318923265123`*^9}, {3.619332005161312*^9, 3.6193320306205125`*^9}, {
   3.6193321137529125`*^9, 3.6193321972285123`*^9}, {3.6193325031133127`*^9, 
   3.6193325099305124`*^9}, {3.6227866354193373`*^9, 
   3.6227866720013375`*^9}, {3.622786709238538*^9, 3.6227867468345375`*^9}, {
   3.6227868168317375`*^9, 3.622786986930938*^9}, {3.622787036991338*^9, 
   3.6227870607033377`*^9}, {3.6227871508089375`*^9, 
   3.6227871646461377`*^9}, {3.6227873190393376`*^9, 
   3.6227873379777374`*^9}, {3.6227873686317377`*^9, 
   3.6227873812521377`*^9}, {3.622787538546938*^9, 3.6227875967193375`*^9}, {
   3.622787641428938*^9, 3.6227876597901373`*^9}, {3.6227877252165375`*^9, 
   3.622787741471738*^9}, 3.622787940184538*^9, {3.6227879893089375`*^9, 
   3.622788208816538*^9}, {3.622788252106538*^9, 3.6227884940905375`*^9}, {
   3.6227885317801375`*^9, 3.6227886186097374`*^9}, {3.6227886507457376`*^9, 
   3.6227888730769377`*^9}, {3.6227889141205378`*^9, 
   3.6227889957397375`*^9}, {3.6227890484365377`*^9, 3.622789092537738*^9}, {
   3.6227891540797377`*^9, 3.6227893043389378`*^9}, {3.6227893413577375`*^9, 
   3.6227893709353375`*^9}, {3.6228341520436735`*^9, 
   3.6228342744339995`*^9}, {3.6228343677929916`*^9, 3.622834408522691*^9}, {
   3.6228344967807693`*^9, 3.622834611874916*^9}, {3.6228346677922735`*^9, 
   3.6228346715668926`*^9}, {3.6228347160980406`*^9, 3.622834745437126*^9}, {
   3.622834795599008*^9, 3.622834851656782*^9}, 3.6228354089963493`*^9, {
   3.622835487737072*^9, 3.622835488906952*^9}, {3.6228517360319505`*^9, 
   3.622851888770571*^9}, {3.622869944764762*^9, 3.6228699498657002`*^9}, {
   3.62300881856843*^9, 3.6230089464969597`*^9}, {3.623008978145352*^9, 
   3.623008993321622*^9}, {3.6230146289140887`*^9, 3.623014762294089*^9}, {
   3.623014792558089*^9, 3.623014959400089*^9}, {3.6230150305520554`*^9, 
   3.623015077570757*^9}, {3.6230151119673123`*^9, 3.623015159825658*^9}, {
   3.6230151939723067`*^9, 3.623015224624735*^9}, {3.6230152648238735`*^9, 
   3.623015297862979*^9}, {3.623015369572501*^9, 3.623015374408253*^9}, {
   3.623015405669918*^9, 3.623015447820578*^9}, {3.62302460665335*^9, 
   3.623024668568559*^9}, {3.6230247468478537`*^9, 3.623024948334689*^9}, {
   3.6230249989404407`*^9, 3.6230250066155424`*^9}, {3.623025059998058*^9, 
   3.6230251055182743`*^9}, {3.6230251453445635`*^9, 
   3.6230251849680557`*^9}, {3.62302540996774*^9, 3.623025423250914*^9}, {
   3.6230254833607883`*^9, 3.623025491165238*^9}, {3.6230256587993317`*^9, 
   3.623025749797777*^9}, {3.6230259477225294`*^9, 3.6230259747751837`*^9}, {
   3.623026072049289*^9, 3.623026194082658*^9}, {3.6230263154410453`*^9, 
   3.6230264373129325`*^9}, {3.6230264759088173`*^9, 
   3.6230265099337254`*^9}, {3.623026597046062*^9, 3.62302660005692*^9}, {
   3.6230266328955517`*^9, 3.6230267031437025`*^9}, {3.623026743688882*^9, 
   3.6230267477761607`*^9}, {3.623026780224785*^9, 3.6230267857316904`*^9}, {
   3.623026823390815*^9, 3.623026827244089*^9}, {3.62303211889126*^9, 
   3.6230322963423977`*^9}, {3.6230325374263434`*^9, 3.62303257435178*^9}, {
   3.623032634256164*^9, 3.623032642025014*^9}, {3.623106378187802*^9, 
   3.623106453784917*^9}, {3.623106490148284*^9, 3.6231065188521*^9}, {
   3.6231066279422007`*^9, 3.6231066731039114`*^9}, {3.6231067579049673`*^9, 
   3.6231067689340973`*^9}, {3.6231069439649754`*^9, 3.623106952123723*^9}, {
   3.6231069979562287`*^9, 3.6231070248036566`*^9}, {3.623107060839426*^9, 
   3.6231070705581636`*^9}, {3.6231123296016455`*^9, 3.62311236619948*^9}, {
   3.623112425604661*^9, 3.623112555038145*^9}, {3.623112891109145*^9, 
   3.623112982542745*^9}, {3.6231192971043105`*^9, 3.623119300647488*^9}, {
   3.6231195055814276`*^9, 3.623119556307979*^9}, {3.6231196005310807`*^9, 
   3.6231196188813868`*^9}, {3.623634948198058*^9, 3.6236349507427816`*^9}, {
   3.623635062096794*^9, 3.6236350857680626`*^9}, {3.6236351798133707`*^9, 
   3.623635258878784*^9}, 3.6236353049494233`*^9, {3.623635428121687*^9, 
   3.6236354414763994`*^9}, {3.62369948005193*^9, 3.6236995051053696`*^9}, 
   3.6236995692365584`*^9, 3.623700638271182*^9, {3.62372197705048*^9, 
   3.6237219807008567`*^9}, {3.623722255883093*^9, 3.6237222631994457`*^9}, {
   3.6237223050227776`*^9, 3.623722388716241*^9}, {3.6237224331291566`*^9, 
   3.6237224334411545`*^9}, {3.6237225008171225`*^9, 3.623722502579911*^9}, {
   3.6237230415564556`*^9, 3.623723064051512*^9}, {3.6237230990888867`*^9, 
   3.62372316097369*^9}, 3.6237233260206323`*^9, 3.623723365503979*^9, {
   3.623723402163744*^9, 3.623723406157318*^9}, {3.631394006877941*^9, 
   3.6313942175081577`*^9}, {3.6313942962353015`*^9, 
   3.6313943263258924`*^9}, {3.6313943965227423`*^9, 3.631394440278779*^9}, {
   3.631394518712059*^9, 3.631394519835209*^9}, {3.631394606676512*^9, 
   3.631394607206888*^9}, {3.631394680758938*^9, 3.6313947558398123`*^9}, {
   3.6314111350149207`*^9, 3.631411136543723*^9}, {3.6314112322966914`*^9, 
   3.6314112385835023`*^9}, {3.631411308362425*^9, 3.631411385847761*^9}, {
   3.631411426407832*^9, 3.631411440245057*^9}, {3.6314114834883327`*^9, 
   3.631411536559626*^9}, {3.6314137805580673`*^9, 3.6314138756870337`*^9}, {
   3.6314139088994923`*^9, 3.6314139218787155`*^9}, {3.631413958086379*^9, 
   3.6314140626845627`*^9}, {3.6314141979368*^9, 3.631414243052079*^9}, {
   3.631414284345352*^9, 3.631414299773779*^9}, {3.6314144031083603`*^9, 
   3.6314144090519705`*^9}, {3.631414449440442*^9, 3.631414518626563*^9}, {
   3.6314754018385043`*^9, 3.631475404812047*^9}, {3.63147543549219*^9, 
   3.631475450623184*^9}, {3.631475660851215*^9, 3.6314756668415456`*^9}, {
   3.6314757097696543`*^9, 3.631475803856741*^9}, {3.6314759635278196`*^9, 
   3.6314759862510414`*^9}, {3.631476085591106*^9, 3.63147613457539*^9}, {
   3.6314762137683387`*^9, 3.631476354807609*^9}, {3.6314766327354574`*^9, 
   3.6314767486634336`*^9}, {3.6314768123677073`*^9, 
   3.6314768450621634`*^9}, {3.631476937545889*^9, 3.6314770648049784`*^9}, {
   3.6314789623978653`*^9, 3.6314789708371406`*^9}, {3.631479036634118*^9, 
   3.6314794371215115`*^9}, {3.6314794961176863`*^9, 
   3.6314795125904417`*^9}, {3.631479741712118*^9, 3.6314798792208295`*^9}, {
   3.6314799107472167`*^9, 3.631480044200743*^9}, {3.6314802711143026`*^9, 
   3.63148031293683*^9}, {3.631480347926733*^9, 3.63148038508498*^9}, {
   3.6314805120636044`*^9, 3.631480754023269*^9}, {3.6314809473790717`*^9, 
   3.631481024440602*^9}, {3.631481231789156*^9, 3.631481261459405*^9}, {
   3.631481306557559*^9, 3.631481423492015*^9}, 3.6314816369843674`*^9, 
   3.6314816687601414`*^9, {3.6314817081639733`*^9, 3.6314817302213836`*^9}, {
   3.631481769001605*^9, 3.6314818550484467`*^9}, {3.631481948146264*^9, 
   3.6314820800246887`*^9}, {3.631482125856313*^9, 3.631482194962541*^9}, {
   3.6314822705738025`*^9, 3.6314822886381392`*^9}, {3.631482777709104*^9, 
   3.631482844864951*^9}, {3.6314829169970393`*^9, 3.631482924001215*^9}, {
   3.6314832876054564`*^9, 3.631483347541456*^9}, {3.6314833979104567`*^9, 
   3.6314834059724565`*^9}, {3.6314834515444565`*^9, 
   3.6314834532554564`*^9}, {3.631483492457816*^9, 3.631483507467317*^9}, {
   3.63148354450002*^9, 3.6314836043310027`*^9}, {3.6314836417027397`*^9, 
   3.631483645276097*^9}, {3.631483742588827*^9, 3.6314837907004547`*^9}, {
   3.6314838319244547`*^9, 3.6314838591244545`*^9}, {3.6314839203414545`*^9, 
   3.6314839219644547`*^9}, {3.631484028123455*^9, 3.6314841233584547`*^9}, {
   3.631484184344455*^9, 3.6314842360814548`*^9}, {3.6314842941734548`*^9, 
   3.6314843058674545`*^9}, {3.631484336710455*^9, 3.631484373097455*^9}, {
   3.6314846348704014`*^9, 3.631484653867301*^9}, {3.631484707316645*^9, 
   3.6314847373046436`*^9}, {3.6314848345624533`*^9, 3.631484856278453*^9}, {
   3.631489710357277*^9, 3.6314897794327483`*^9}, 3.631489907677882*^9, {
   3.6314900997881875`*^9, 3.631490103875309*^9}, {3.631490173715166*^9, 
   3.631490190032452*^9}, {3.6314904668179293`*^9, 3.631490510653086*^9}, {
   3.6314906203189774`*^9, 3.63149067426274*^9}, {3.631490738767499*^9, 
   3.6314907625102425`*^9}, {3.6314908086385555`*^9, 3.6314908271398*^9}, {
   3.6314908696177826`*^9, 3.631490976194933*^9}, {3.6314910299358997`*^9, 
   3.6314910644736357`*^9}, {3.6314911014605246`*^9, 
   3.6314911471676455`*^9}, {3.6314914896434593`*^9, 
   3.6314915337126117`*^9}, {3.631491597619383*^9, 3.6314916864908733`*^9}, {
   3.631491724491743*^9, 3.6314917657217503`*^9}, {3.63149203403659*^9, 
   3.63149208238006*^9}, {3.6314921188677588`*^9, 3.631492122096896*^9}, {
   3.63149216922359*^9, 3.6314922711208305`*^9}, 3.631492476391283*^9, {
   3.6314925430888004`*^9, 3.631492613427848*^9}, {3.631493623191455*^9, 
   3.6314937386126685`*^9}, {3.6314937714966254`*^9, 
   3.6314938700080996`*^9}, {3.6314939149037485`*^9, 
   3.6314940379071026`*^9}, {3.6314940701048837`*^9, 3.631494146949006*^9}, {
   3.6314942288006315`*^9, 3.631494327811928*^9}, {3.631503376240343*^9, 
   3.6315034041950054`*^9}, {3.631503435051212*^9, 3.63150347829358*^9}, {
   3.631821095873278*^9, 3.631821106744387*^9}, {3.631821157715583*^9, 
   3.6318211738760433`*^9}, {3.631821209441535*^9, 3.63182124893795*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`d$$ = 
    1, $CellContext`t$$ = 9.42477796076938, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}, {{
       Hold[$CellContext`d$$], 0, 
       "\:30b0\:30e9\:30d5(0\[LessEqual]x\[LessEqual]2\[Pi])"}, {0, 1}}}, 
    Typeset`size$$ = {576., {80., 83.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$55365$$ = 0, $CellContext`c$55366$$ = 
    False, $CellContext`d$55367$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`d$$ = 
        0, $CellContext`t$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$55365$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$55366$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$55367$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}], 
           If[$CellContext`t$$ >= 0, 
            Point[{7 (Pi/6), 
              Sin[0]}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{Pi/6 + 7 (Pi/6), 
              Sin[Pi/6]}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{2 (Pi/6) + 7 (Pi/6), 
              Sin[2 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{3 (Pi/6) + 7 (Pi/6), 
              Sin[3 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{4 (Pi/6) + 7 (Pi/6), 
              Sin[4 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{5 (Pi/6) + 7 (Pi/6), 
              Sin[5 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{6 (Pi/6) + 7 (Pi/6), 
              Sin[6 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{7 (Pi/6) + 7 (Pi/6), 
              Sin[7 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{8 (Pi/6) + 7 (Pi/6), 
              Sin[8 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{9 (Pi/6) + 7 (Pi/6), 
              Sin[9 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{10 (Pi/6) + 7 (Pi/6), 
              Sin[10 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{11 (Pi/6) + 7 (Pi/6), 
              Sin[11 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{12 (Pi/6) + 7 (Pi/6), 
              Sin[12 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{13 (Pi/6) + 7 (Pi/6), 
              Sin[13 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{14 (Pi/6) + 7 (Pi/6), 
              Sin[14 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{15 (Pi/6) + 7 (Pi/6), 
              Sin[15 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{16 (Pi/6) + 7 (Pi/6), 
              Sin[16 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{17 (Pi/6) + 7 (Pi/6), 
              Sin[17 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{18 (Pi/6) + 7 (Pi/6), 
              Sin[18 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{19 (Pi/6) + 7 (Pi/6), 
              Sin[19 (Pi/6)]}]]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}}, AspectRatio -> Automatic, AxesStyle -> 
         Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-1.5, 3}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{
              Cos[Pi/6], 
              Sin[Pi/6]}, -{
               Cos[Pi/6], 
               Sin[Pi/6]}}]}, {Blue, 
           Line[{{
              Cos[2 (Pi/6)], 
              Sin[2 (Pi/6)]}, -{
               Cos[2 (Pi/6)], 
               Sin[2 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[4 (Pi/6)], 
              Sin[4 (Pi/6)]}, -{
               Cos[4 (Pi/6)], 
               Sin[4 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[5 (Pi/6)], 
              Sin[5 (Pi/6)]}, -{
               Cos[5 (Pi/6)], 
               Sin[5 (Pi/6)]}}]}, {Blue, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$]}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Blue, 
           Arrow[{{-2, 0}, {2, 0}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, {Blue, 
           Arrow[{{0, -2}, {0, 2}}]}, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["1", 12], {1, 0} + {0.2, 0.1}], 
          Text[
           Style["1", 12], {0, 1} + {-0.2, 0.15}], 
          Text[
           Style["y=sin x \:306e\:30b0\:30e9\:30d5", 20], {7, 2.5}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> 
          Opacity[$CellContext`c$$]]], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 2 Pi + 
           7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`d$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 
         1}}, {{$CellContext`d$$, 0, 
          "\:30b0\:30e9\:30d5(0\[LessEqual]x\[LessEqual]2\[Pi])"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{627., {142., 149.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.631821250061071*^9, 3.631834342543558*^9}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["y=2sin x \:306e\:30b0\:30e9\:30d5", "Subchapter",
 CellChangeTimes->{{3.6319054075567245`*^9, 3.6319054233567247`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
  "Manipulate", "[", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", 
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}]}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", 
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}]}], ",", 
               RowBox[{"2", "*", 
                RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], "]"}]}], "}"}], 
          ","}], "\[IndentingNewLine]", " ", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", " ", 
        RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"5", "  ", 
              RowBox[{"Pi", "/", "6"}]}], ",", "14", ",", 
             RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "1.2", ",", "1"}], "]"}]}], "}"}]}], 
        ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ","}], "*)"}], 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "14"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox["1", "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2.5", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"14", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", " ", 
               RowBox[{
                RowBox[{"7", 
                 RowBox[{"Pi", "/", "6"}]}], ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}], ",", "2"}], "}"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<O\>\"", ",", "15"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.3"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "1"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<-1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", 
              RowBox[{"-", "1"}]}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.1"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}], "+", "Pi"}], ",", "0"}], "}"}], 
            "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<2\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Pi"}], "+", 
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<y=2sin x \:306e\:30b0\:30e9\:30d5\>\"", ",", "20"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"7", ",", "3"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "-", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}], ",", 
           RowBox[{
            RowBox[{"3", "Pi"}], "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"(", 
            RowBox[{"x", "-", 
             RowBox[{"7", " ", 
              RowBox[{"Pi", "/", "6"}]}]}], ")"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}], "-", "0.01"}], ",", 
           RowBox[{"t", "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Opacity", "[", "c", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], 
       "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{
       RowBox[{"2", " ", "Pi"}], "+", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0", ",", "\"\<\:30b0\:30e9\:30d5\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6191595847235727`*^9, 3.6191596579187727`*^9}, {
   3.619159742267973*^9, 3.619159748882373*^9}, {3.6192053512006626`*^9, 
   3.6192053895923295`*^9}, {3.619205516560953*^9, 3.6192055944830894`*^9}, {
   3.619205643685576*^9, 3.619205832196307*^9}, {3.6192059942181916`*^9, 
   3.6192060146386275`*^9}, {3.619206096772772*^9, 3.619206185380927*^9}, {
   3.619206215956981*^9, 3.619206300259529*^9}, {3.6192064474301877`*^9, 
   3.6192064807674465`*^9}, {3.6192065331055384`*^9, 3.619206535211542*^9}, {
   3.6192066042844644`*^9, 3.6192066879630117`*^9}, {3.6192067442635107`*^9, 
   3.619206757773134*^9}, {3.6193186774266977`*^9, 3.6193187805270977`*^9}, {
   3.619320026577098*^9, 3.6193201135002975`*^9}, {3.619320235320698*^9, 
   3.6193202387370977`*^9}, {3.6193202697342978`*^9, 
   3.6193204397586975`*^9}, {3.6193204702254977`*^9, 3.619320473704298*^9}, {
   3.619320509069498*^9, 3.619320539115098*^9}, {3.619320634805498*^9, 
   3.619320658829498*^9}, {3.619320697907498*^9, 3.6193207173606977`*^9}, {
   3.619320755877098*^9, 3.6193207650186977`*^9}, {3.619320919801898*^9, 
   3.6193209308310976`*^9}, {3.619320982981898*^9, 3.619321052807498*^9}, {
   3.6193299042290974`*^9, 3.619330002368697*^9}, {3.619330035799497*^9, 
   3.6193301017718973`*^9}, {3.619330138463097*^9, 3.619330240721097*^9}, {
   3.619330274994297*^9, 3.619330289595897*^9}, {3.6193304090734787`*^9, 
   3.6193304252188573`*^9}, {3.6193304783036156`*^9, 
   3.6193305745519133`*^9}, {3.619330618869809*^9, 3.619330638540723*^9}, {
   3.619330668897934*^9, 3.6193307279899764`*^9}, {3.6193312455193124`*^9, 
   3.6193313420833125`*^9}, {3.619331391862912*^9, 3.619331396730112*^9}, {
   3.619331428101712*^9, 3.6193314747925124`*^9}, {3.6193315122481127`*^9, 
   3.6193315308589125`*^9}, {3.6193316140849123`*^9, 
   3.6193316880289125`*^9}, {3.6193317442981124`*^9, 
   3.6193318923265123`*^9}, {3.619332005161312*^9, 3.6193320306205125`*^9}, {
   3.6193321137529125`*^9, 3.6193321972285123`*^9}, {3.6193325031133127`*^9, 
   3.6193325099305124`*^9}, {3.6227866354193373`*^9, 
   3.6227866720013375`*^9}, {3.622786709238538*^9, 3.6227867468345375`*^9}, {
   3.6227868168317375`*^9, 3.622786986930938*^9}, {3.622787036991338*^9, 
   3.6227870607033377`*^9}, {3.6227871508089375`*^9, 
   3.6227871646461377`*^9}, {3.6227873190393376`*^9, 
   3.6227873379777374`*^9}, {3.6227873686317377`*^9, 
   3.6227873812521377`*^9}, {3.622787538546938*^9, 3.6227875967193375`*^9}, {
   3.622787641428938*^9, 3.6227876597901373`*^9}, {3.6227877252165375`*^9, 
   3.622787741471738*^9}, 3.622787940184538*^9, {3.6227879893089375`*^9, 
   3.622788208816538*^9}, {3.622788252106538*^9, 3.6227884940905375`*^9}, {
   3.6227885317801375`*^9, 3.6227886186097374`*^9}, {3.6227886507457376`*^9, 
   3.6227888730769377`*^9}, {3.6227889141205378`*^9, 
   3.6227889957397375`*^9}, {3.6227890484365377`*^9, 3.622789092537738*^9}, {
   3.6227891540797377`*^9, 3.6227893043389378`*^9}, {3.6227893413577375`*^9, 
   3.6227893709353375`*^9}, {3.6228341520436735`*^9, 
   3.6228342744339995`*^9}, {3.6228343677929916`*^9, 3.622834408522691*^9}, {
   3.6228344967807693`*^9, 3.622834611874916*^9}, {3.6228346677922735`*^9, 
   3.6228346715668926`*^9}, {3.6228347160980406`*^9, 3.622834745437126*^9}, {
   3.622834795599008*^9, 3.622834851656782*^9}, 3.6228354089963493`*^9, {
   3.622835487737072*^9, 3.622835488906952*^9}, {3.6228517360319505`*^9, 
   3.622851888770571*^9}, {3.622869944764762*^9, 3.6228699498657002`*^9}, {
   3.62300881856843*^9, 3.6230089464969597`*^9}, {3.623008978145352*^9, 
   3.623008993321622*^9}, {3.6230146289140887`*^9, 3.623014762294089*^9}, {
   3.623014792558089*^9, 3.623014959400089*^9}, {3.6230150305520554`*^9, 
   3.623015077570757*^9}, {3.6230151119673123`*^9, 3.623015159825658*^9}, {
   3.6230151939723067`*^9, 3.623015224624735*^9}, {3.6230152648238735`*^9, 
   3.623015297862979*^9}, {3.623015369572501*^9, 3.623015374408253*^9}, {
   3.623015405669918*^9, 3.623015447820578*^9}, {3.62302460665335*^9, 
   3.623024668568559*^9}, {3.6230247468478537`*^9, 3.623024948334689*^9}, {
   3.6230249989404407`*^9, 3.6230250066155424`*^9}, {3.623025059998058*^9, 
   3.6230251055182743`*^9}, {3.6230251453445635`*^9, 
   3.6230251849680557`*^9}, {3.62302540996774*^9, 3.623025423250914*^9}, {
   3.6230254833607883`*^9, 3.623025491165238*^9}, {3.6230256587993317`*^9, 
   3.623025749797777*^9}, {3.6230259477225294`*^9, 3.6230259747751837`*^9}, {
   3.623026072049289*^9, 3.623026194082658*^9}, {3.6230263154410453`*^9, 
   3.6230264373129325`*^9}, {3.6230264759088173`*^9, 
   3.6230265099337254`*^9}, {3.623026597046062*^9, 3.62302660005692*^9}, {
   3.6230266328955517`*^9, 3.6230267031437025`*^9}, {3.623026743688882*^9, 
   3.6230267477761607`*^9}, {3.623026780224785*^9, 3.6230267857316904`*^9}, {
   3.623026823390815*^9, 3.623026827244089*^9}, {3.62303211889126*^9, 
   3.6230322963423977`*^9}, {3.6230325374263434`*^9, 3.62303257435178*^9}, {
   3.623032634256164*^9, 3.623032642025014*^9}, {3.623106378187802*^9, 
   3.623106453784917*^9}, {3.623106490148284*^9, 3.6231065188521*^9}, {
   3.6231066279422007`*^9, 3.6231066731039114`*^9}, {3.6231067579049673`*^9, 
   3.6231067689340973`*^9}, {3.6231069439649754`*^9, 3.623106952123723*^9}, {
   3.6231069979562287`*^9, 3.6231070248036566`*^9}, {3.623107060839426*^9, 
   3.6231070705581636`*^9}, {3.6231123296016455`*^9, 3.62311236619948*^9}, {
   3.623112425604661*^9, 3.623112555038145*^9}, {3.623112891109145*^9, 
   3.623112982542745*^9}, {3.6231192971043105`*^9, 3.623119300647488*^9}, {
   3.6231195055814276`*^9, 3.623119556307979*^9}, {3.6231196005310807`*^9, 
   3.6231196188813868`*^9}, {3.623634948198058*^9, 3.6236349507427816`*^9}, {
   3.623635062096794*^9, 3.6236350857680626`*^9}, {3.6236351798133707`*^9, 
   3.623635258878784*^9}, 3.6236353049494233`*^9, {3.623635428121687*^9, 
   3.6236354414763994`*^9}, {3.62369948005193*^9, 3.6236995051053696`*^9}, 
   3.6236995692365584`*^9, 3.623700638271182*^9, {3.62372197705048*^9, 
   3.6237219807008567`*^9}, {3.623722255883093*^9, 3.6237222631994457`*^9}, {
   3.6237223050227776`*^9, 3.623722388716241*^9}, {3.6237224331291566`*^9, 
   3.6237224334411545`*^9}, {3.6237225008171225`*^9, 3.623722502579911*^9}, {
   3.6237230415564556`*^9, 3.623723064051512*^9}, {3.6237230990888867`*^9, 
   3.62372316097369*^9}, 3.6237233260206323`*^9, 3.623723365503979*^9, {
   3.623723402163744*^9, 3.623723406157318*^9}, {3.631394006877941*^9, 
   3.6313942175081577`*^9}, {3.6313942962353015`*^9, 
   3.6313943263258924`*^9}, {3.6313943965227423`*^9, 3.631394440278779*^9}, {
   3.631394518712059*^9, 3.631394519835209*^9}, {3.631394606676512*^9, 
   3.631394607206888*^9}, {3.631394680758938*^9, 3.6313947558398123`*^9}, {
   3.6314111350149207`*^9, 3.631411136543723*^9}, {3.6314112322966914`*^9, 
   3.6314112385835023`*^9}, {3.631411308362425*^9, 3.631411385847761*^9}, {
   3.631411426407832*^9, 3.631411440245057*^9}, {3.6314114834883327`*^9, 
   3.631411536559626*^9}, {3.6314137805580673`*^9, 3.6314138756870337`*^9}, {
   3.6314139088994923`*^9, 3.6314139218787155`*^9}, {3.631413958086379*^9, 
   3.6314140626845627`*^9}, {3.6314141979368*^9, 3.631414243052079*^9}, {
   3.631414284345352*^9, 3.631414299773779*^9}, {3.6314144031083603`*^9, 
   3.6314144090519705`*^9}, {3.631414449440442*^9, 3.631414518626563*^9}, {
   3.6314754018385043`*^9, 3.631475404812047*^9}, {3.63147543549219*^9, 
   3.631475450623184*^9}, {3.631475660851215*^9, 3.6314756668415456`*^9}, {
   3.6314757097696543`*^9, 3.631475803856741*^9}, {3.6314759635278196`*^9, 
   3.6314759862510414`*^9}, {3.631476085591106*^9, 3.63147613457539*^9}, {
   3.6314762137683387`*^9, 3.631476354807609*^9}, {3.6314766327354574`*^9, 
   3.6314767486634336`*^9}, {3.6314768123677073`*^9, 
   3.6314768450621634`*^9}, {3.631476937545889*^9, 3.6314770648049784`*^9}, {
   3.6314789623978653`*^9, 3.6314789708371406`*^9}, {3.631479036634118*^9, 
   3.6314794371215115`*^9}, {3.6314794961176863`*^9, 
   3.6314795125904417`*^9}, {3.631479741712118*^9, 3.6314798792208295`*^9}, {
   3.6314799107472167`*^9, 3.631480044200743*^9}, {3.6314802711143026`*^9, 
   3.63148031293683*^9}, {3.631480347926733*^9, 3.63148038508498*^9}, {
   3.6314805120636044`*^9, 3.631480754023269*^9}, {3.6314809473790717`*^9, 
   3.631481024440602*^9}, {3.631481231789156*^9, 3.631481261459405*^9}, {
   3.631481306557559*^9, 3.631481423492015*^9}, 3.6314816369843674`*^9, 
   3.6314816687601414`*^9, {3.6314817081639733`*^9, 3.6314817302213836`*^9}, {
   3.631481769001605*^9, 3.6314818550484467`*^9}, {3.631481948146264*^9, 
   3.6314820800246887`*^9}, {3.631482125856313*^9, 3.631482194962541*^9}, {
   3.6314822705738025`*^9, 3.6314822886381392`*^9}, {3.631482777709104*^9, 
   3.631482844864951*^9}, {3.6314829169970393`*^9, 3.631482924001215*^9}, {
   3.6314832876054564`*^9, 3.631483347541456*^9}, {3.6314833979104567`*^9, 
   3.6314834059724565`*^9}, {3.6314834515444565`*^9, 
   3.6314834532554564`*^9}, {3.631483492457816*^9, 3.631483507467317*^9}, {
   3.63148354450002*^9, 3.6314836043310027`*^9}, {3.6314836417027397`*^9, 
   3.631483645276097*^9}, {3.631483742588827*^9, 3.6314837907004547`*^9}, {
   3.6314838319244547`*^9, 3.6314838591244545`*^9}, {3.6314839203414545`*^9, 
   3.6314839219644547`*^9}, {3.631484028123455*^9, 3.6314841233584547`*^9}, {
   3.631484184344455*^9, 3.6314842360814548`*^9}, {3.6314842941734548`*^9, 
   3.6314843058674545`*^9}, {3.631484336710455*^9, 3.631484373097455*^9}, {
   3.6314846348704014`*^9, 3.631484653867301*^9}, {3.631484707316645*^9, 
   3.6314847373046436`*^9}, {3.6314848345624533`*^9, 3.631484856278453*^9}, {
   3.631489710357277*^9, 3.6314897794327483`*^9}, 3.631489907677882*^9, {
   3.6314900997881875`*^9, 3.631490103875309*^9}, {3.631490173715166*^9, 
   3.631490190032452*^9}, {3.6314904668179293`*^9, 3.631490510653086*^9}, {
   3.6314906203189774`*^9, 3.63149067426274*^9}, {3.631490738767499*^9, 
   3.6314907625102425`*^9}, {3.6314908086385555`*^9, 3.6314908271398*^9}, {
   3.6314908696177826`*^9, 3.631490976194933*^9}, {3.6314910299358997`*^9, 
   3.6314910644736357`*^9}, {3.6314911014605246`*^9, 
   3.6314911471676455`*^9}, {3.6314914896434593`*^9, 
   3.6314915337126117`*^9}, {3.631491597619383*^9, 3.6314916864908733`*^9}, {
   3.631491724491743*^9, 3.6314917657217503`*^9}, {3.63149203403659*^9, 
   3.63149208238006*^9}, {3.6314921188677588`*^9, 3.631492122096896*^9}, {
   3.63149216922359*^9, 3.6314922711208305`*^9}, 3.631492476391283*^9, {
   3.6314925430888004`*^9, 3.631492613427848*^9}, {3.631493623191455*^9, 
   3.6314937386126685`*^9}, {3.6314937714966254`*^9, 
   3.6314938700080996`*^9}, {3.6314939149037485`*^9, 
   3.6314940379071026`*^9}, {3.6314940701048837`*^9, 3.631494146949006*^9}, {
   3.6314942288006315`*^9, 3.631494327811928*^9}, {3.6315031403260794`*^9, 
   3.6315031570801573`*^9}, {3.6315602006474504`*^9, 
   3.6315602207762303`*^9}, {3.6315602942572126`*^9, 3.631560337020261*^9}, {
   3.6315603726602945`*^9, 3.631560424901844*^9}, 3.631560475338661*^9, 
   3.6315605227656827`*^9, {3.6315605602686753`*^9, 3.631560602811651*^9}, {
   3.6315609225688963`*^9, 3.6315609891492376`*^9}, 3.6315610479713545`*^9, {
   3.6315610883403177`*^9, 3.6315611010580454`*^9}, {3.631561219313556*^9, 
   3.631561248361556*^9}, {3.6315613222255564`*^9, 3.6315613934305563`*^9}, {
   3.631561476669556*^9, 3.631561494234556*^9}, {3.631561595962556*^9, 
   3.631561612908556*^9}, {3.631561749764556*^9, 3.631561767043556*^9}, {
   3.631561916589556*^9, 3.6315620486335564`*^9}, {3.6315620984075565`*^9, 
   3.6315621124825563`*^9}, {3.6315621439505563`*^9, 3.631562179941556*^9}, {
   3.631563139553109*^9, 3.631563155514705*^9}, {3.6315632132634797`*^9, 
   3.6315632556977224`*^9}, {3.63182148331282*^9, 3.6318214897866955`*^9}, {
   3.63182157535105*^9, 3.6318215962990828`*^9}, {3.631821649579801*^9, 
   3.6318216520129957`*^9}, {3.631821697183066*^9, 3.631821700224559*^9}, 
   3.631821967729506*^9, {3.6318235092731915`*^9, 3.6318235357616515`*^9}, {
   3.631823567616443*^9, 3.6318235690048256`*^9}, 3.6318342300882044`*^9, {
   3.631834281643891*^9, 3.6318342995986853`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`t$$ = 
    9.42477796076938, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
    Typeset`size$$ = {576., {125., 128.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$50124$$ = 0, $CellContext`c$50125$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$50124$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$50125$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 2 Sin[$CellContext`t$$]}]}, 
          Null}, AspectRatio -> Automatic, AxesStyle -> Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-3, 4}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, Null, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["y=2sin x \:306e\:30b0\:30e9\:30d5", 20], {7, 3}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 3 Pi + 
           7 (Pi/6)}]], 
        Graphics[
         Plot[
         2 Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`c$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{627., {179., 186.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6318215760062375`*^9, {3.631821652574502*^9, 3.6318216641321754`*^9}, 
   3.6318217013943644`*^9, 3.6318219690710287`*^9, {3.631823510365177*^9, 
   3.631823536526042*^9}, 3.6318235696444173`*^9, 3.631834230758974*^9, 
   3.631834300285054*^9}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["y=sin 2x \:306e\:30b0\:30e9\:30d5", "Subchapter",
 CellChangeTimes->{{3.6319053585827246`*^9, 3.6319053741207247`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
  "Manipulate", "[", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "t", "]"}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", 
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}]}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "t"}], "]"}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "t"}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", 
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}]}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "t"}], "]"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", "0"}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}], ",", 
                 RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"1", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Pi", "/", "6"}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"2", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"3", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"3", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "3", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"4", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"5", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"6", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"6", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "6", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"7", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "7", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"8", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"8", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "8", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"9", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"9", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "9", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"10", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"10", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "10", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"11", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"11", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "11", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"12", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"12", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "12", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"13", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"13", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "13", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"14", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"14", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "14", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"15", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"15", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "15", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"16", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"16", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "16", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"17", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"17", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "17", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"18", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"18", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "18", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"19", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"19", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "*", "19", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], 
             "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "t", "]"}], ",", 
                 RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "t"}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "t"}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
           "}"}]}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", " ", 
        RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"5", "  ", 
              RowBox[{"Pi", "/", "6"}]}], ",", "14", ",", 
             RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "1.2", ",", "1"}], "]"}]}], "}"}]}], 
        ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ","}], "*)"}], 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "14"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox["1", "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"Pi", "/", "6"}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "6"}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"4", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"4", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"5", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"5", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "+", 
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}]}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "t"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"2", "t"}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "t"}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2.5", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"14", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "+", 
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}]}], ",", 
                RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", "t", "]"}], ",", 
                RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", " ", 
               RowBox[{
                RowBox[{"7", 
                 RowBox[{"Pi", "/", "6"}]}], ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}], ",", "2"}], "}"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<O\>\"", ",", "15"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.3"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "1"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<-1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", 
              RowBox[{"-", "1"}]}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.1"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}], "+", "Pi"}], ",", "0"}], "}"}], 
            "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<2\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Pi"}], "+", 
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"0.2", ",", "0.1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.15"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<y=sin 2x \:306e\:30b0\:30e9\:30d5\>\"", ",", "20"}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"7", ",", "3"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "-", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}], ",", 
           RowBox[{
            RowBox[{"3", "Pi"}], "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"x", "-", 
             RowBox[{"7", " ", 
              RowBox[{"Pi", "/", "6"}]}]}], ")"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}], "-", "0.01"}], ",", 
           RowBox[{"t", "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Opacity", "[", "c", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], 
       "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{
       RowBox[{"2", " ", "Pi"}], "+", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0", ",", "\"\<\:30b0\:30e9\:30d5\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6191595847235727`*^9, 3.6191596579187727`*^9}, {
   3.619159742267973*^9, 3.619159748882373*^9}, {3.6192053512006626`*^9, 
   3.6192053895923295`*^9}, {3.619205516560953*^9, 3.6192055944830894`*^9}, {
   3.619205643685576*^9, 3.619205832196307*^9}, {3.6192059942181916`*^9, 
   3.6192060146386275`*^9}, {3.619206096772772*^9, 3.619206185380927*^9}, {
   3.619206215956981*^9, 3.619206300259529*^9}, {3.6192064474301877`*^9, 
   3.6192064807674465`*^9}, {3.6192065331055384`*^9, 3.619206535211542*^9}, {
   3.6192066042844644`*^9, 3.6192066879630117`*^9}, {3.6192067442635107`*^9, 
   3.619206757773134*^9}, {3.6193186774266977`*^9, 3.6193187805270977`*^9}, {
   3.619320026577098*^9, 3.6193201135002975`*^9}, {3.619320235320698*^9, 
   3.6193202387370977`*^9}, {3.6193202697342978`*^9, 
   3.6193204397586975`*^9}, {3.6193204702254977`*^9, 3.619320473704298*^9}, {
   3.619320509069498*^9, 3.619320539115098*^9}, {3.619320634805498*^9, 
   3.619320658829498*^9}, {3.619320697907498*^9, 3.6193207173606977`*^9}, {
   3.619320755877098*^9, 3.6193207650186977`*^9}, {3.619320919801898*^9, 
   3.6193209308310976`*^9}, {3.619320982981898*^9, 3.619321052807498*^9}, {
   3.6193299042290974`*^9, 3.619330002368697*^9}, {3.619330035799497*^9, 
   3.6193301017718973`*^9}, {3.619330138463097*^9, 3.619330240721097*^9}, {
   3.619330274994297*^9, 3.619330289595897*^9}, {3.6193304090734787`*^9, 
   3.6193304252188573`*^9}, {3.6193304783036156`*^9, 
   3.6193305745519133`*^9}, {3.619330618869809*^9, 3.619330638540723*^9}, {
   3.619330668897934*^9, 3.6193307279899764`*^9}, {3.6193312455193124`*^9, 
   3.6193313420833125`*^9}, {3.619331391862912*^9, 3.619331396730112*^9}, {
   3.619331428101712*^9, 3.6193314747925124`*^9}, {3.6193315122481127`*^9, 
   3.6193315308589125`*^9}, {3.6193316140849123`*^9, 
   3.6193316880289125`*^9}, {3.6193317442981124`*^9, 
   3.6193318923265123`*^9}, {3.619332005161312*^9, 3.6193320306205125`*^9}, {
   3.6193321137529125`*^9, 3.6193321972285123`*^9}, {3.6193325031133127`*^9, 
   3.6193325099305124`*^9}, {3.6227866354193373`*^9, 
   3.6227866720013375`*^9}, {3.622786709238538*^9, 3.6227867468345375`*^9}, {
   3.6227868168317375`*^9, 3.622786986930938*^9}, {3.622787036991338*^9, 
   3.6227870607033377`*^9}, {3.6227871508089375`*^9, 
   3.6227871646461377`*^9}, {3.6227873190393376`*^9, 
   3.6227873379777374`*^9}, {3.6227873686317377`*^9, 
   3.6227873812521377`*^9}, {3.622787538546938*^9, 3.6227875967193375`*^9}, {
   3.622787641428938*^9, 3.6227876597901373`*^9}, {3.6227877252165375`*^9, 
   3.622787741471738*^9}, 3.622787940184538*^9, {3.6227879893089375`*^9, 
   3.622788208816538*^9}, {3.622788252106538*^9, 3.6227884940905375`*^9}, {
   3.6227885317801375`*^9, 3.6227886186097374`*^9}, {3.6227886507457376`*^9, 
   3.6227888730769377`*^9}, {3.6227889141205378`*^9, 
   3.6227889957397375`*^9}, {3.6227890484365377`*^9, 3.622789092537738*^9}, {
   3.6227891540797377`*^9, 3.6227893043389378`*^9}, {3.6227893413577375`*^9, 
   3.6227893709353375`*^9}, {3.6228341520436735`*^9, 
   3.6228342744339995`*^9}, {3.6228343677929916`*^9, 3.622834408522691*^9}, {
   3.6228344967807693`*^9, 3.622834611874916*^9}, {3.6228346677922735`*^9, 
   3.6228346715668926`*^9}, {3.6228347160980406`*^9, 3.622834745437126*^9}, {
   3.622834795599008*^9, 3.622834851656782*^9}, 3.6228354089963493`*^9, {
   3.622835487737072*^9, 3.622835488906952*^9}, {3.6228517360319505`*^9, 
   3.622851888770571*^9}, {3.622869944764762*^9, 3.6228699498657002`*^9}, {
   3.62300881856843*^9, 3.6230089464969597`*^9}, {3.623008978145352*^9, 
   3.623008993321622*^9}, {3.6230146289140887`*^9, 3.623014762294089*^9}, {
   3.623014792558089*^9, 3.623014959400089*^9}, {3.6230150305520554`*^9, 
   3.623015077570757*^9}, {3.6230151119673123`*^9, 3.623015159825658*^9}, {
   3.6230151939723067`*^9, 3.623015224624735*^9}, {3.6230152648238735`*^9, 
   3.623015297862979*^9}, {3.623015369572501*^9, 3.623015374408253*^9}, {
   3.623015405669918*^9, 3.623015447820578*^9}, {3.62302460665335*^9, 
   3.623024668568559*^9}, {3.6230247468478537`*^9, 3.623024948334689*^9}, {
   3.6230249989404407`*^9, 3.6230250066155424`*^9}, {3.623025059998058*^9, 
   3.6230251055182743`*^9}, {3.6230251453445635`*^9, 
   3.6230251849680557`*^9}, {3.62302540996774*^9, 3.623025423250914*^9}, {
   3.6230254833607883`*^9, 3.623025491165238*^9}, {3.6230256587993317`*^9, 
   3.623025749797777*^9}, {3.6230259477225294`*^9, 3.6230259747751837`*^9}, {
   3.623026072049289*^9, 3.623026194082658*^9}, {3.6230263154410453`*^9, 
   3.6230264373129325`*^9}, {3.6230264759088173`*^9, 
   3.6230265099337254`*^9}, {3.623026597046062*^9, 3.62302660005692*^9}, {
   3.6230266328955517`*^9, 3.6230267031437025`*^9}, {3.623026743688882*^9, 
   3.6230267477761607`*^9}, {3.623026780224785*^9, 3.6230267857316904`*^9}, {
   3.623026823390815*^9, 3.623026827244089*^9}, {3.62303211889126*^9, 
   3.6230322963423977`*^9}, {3.6230325374263434`*^9, 3.62303257435178*^9}, {
   3.623032634256164*^9, 3.623032642025014*^9}, {3.623106378187802*^9, 
   3.623106453784917*^9}, {3.623106490148284*^9, 3.6231065188521*^9}, {
   3.6231066279422007`*^9, 3.6231066731039114`*^9}, {3.6231067579049673`*^9, 
   3.6231067689340973`*^9}, {3.6231069439649754`*^9, 3.623106952123723*^9}, {
   3.6231069979562287`*^9, 3.6231070248036566`*^9}, {3.623107060839426*^9, 
   3.6231070705581636`*^9}, {3.6231123296016455`*^9, 3.62311236619948*^9}, {
   3.623112425604661*^9, 3.623112555038145*^9}, {3.623112891109145*^9, 
   3.623112982542745*^9}, {3.6231192971043105`*^9, 3.623119300647488*^9}, {
   3.6231195055814276`*^9, 3.623119556307979*^9}, {3.6231196005310807`*^9, 
   3.6231196188813868`*^9}, {3.623634948198058*^9, 3.6236349507427816`*^9}, {
   3.623635062096794*^9, 3.6236350857680626`*^9}, {3.6236351798133707`*^9, 
   3.623635258878784*^9}, 3.6236353049494233`*^9, {3.623635428121687*^9, 
   3.6236354414763994`*^9}, {3.62369948005193*^9, 3.6236995051053696`*^9}, 
   3.6236995692365584`*^9, 3.623700638271182*^9, {3.62372197705048*^9, 
   3.6237219807008567`*^9}, {3.623722255883093*^9, 3.6237222631994457`*^9}, {
   3.6237223050227776`*^9, 3.623722388716241*^9}, {3.6237224331291566`*^9, 
   3.6237224334411545`*^9}, {3.6237225008171225`*^9, 3.623722502579911*^9}, {
   3.6237230415564556`*^9, 3.623723064051512*^9}, {3.6237230990888867`*^9, 
   3.62372316097369*^9}, 3.6237233260206323`*^9, 3.623723365503979*^9, {
   3.623723402163744*^9, 3.623723406157318*^9}, {3.631394006877941*^9, 
   3.6313942175081577`*^9}, {3.6313942962353015`*^9, 
   3.6313943263258924`*^9}, {3.6313943965227423`*^9, 3.631394440278779*^9}, {
   3.631394518712059*^9, 3.631394519835209*^9}, {3.631394606676512*^9, 
   3.631394607206888*^9}, {3.631394680758938*^9, 3.6313947558398123`*^9}, {
   3.6314111350149207`*^9, 3.631411136543723*^9}, {3.6314112322966914`*^9, 
   3.6314112385835023`*^9}, {3.631411308362425*^9, 3.631411385847761*^9}, {
   3.631411426407832*^9, 3.631411440245057*^9}, {3.6314114834883327`*^9, 
   3.631411536559626*^9}, {3.6314137805580673`*^9, 3.6314138756870337`*^9}, {
   3.6314139088994923`*^9, 3.6314139218787155`*^9}, {3.631413958086379*^9, 
   3.6314140626845627`*^9}, {3.6314141979368*^9, 3.631414243052079*^9}, {
   3.631414284345352*^9, 3.631414299773779*^9}, {3.6314144031083603`*^9, 
   3.6314144090519705`*^9}, {3.631414449440442*^9, 3.631414518626563*^9}, {
   3.6314754018385043`*^9, 3.631475404812047*^9}, {3.63147543549219*^9, 
   3.631475450623184*^9}, {3.631475660851215*^9, 3.6314756668415456`*^9}, {
   3.6314757097696543`*^9, 3.631475803856741*^9}, {3.6314759635278196`*^9, 
   3.6314759862510414`*^9}, {3.631476085591106*^9, 3.63147613457539*^9}, {
   3.6314762137683387`*^9, 3.631476354807609*^9}, {3.6314766327354574`*^9, 
   3.6314767486634336`*^9}, {3.6314768123677073`*^9, 
   3.6314768450621634`*^9}, {3.631476937545889*^9, 3.6314770648049784`*^9}, {
   3.6314789623978653`*^9, 3.6314789708371406`*^9}, {3.631479036634118*^9, 
   3.6314794371215115`*^9}, {3.6314794961176863`*^9, 
   3.6314795125904417`*^9}, {3.631479741712118*^9, 3.6314798792208295`*^9}, {
   3.6314799107472167`*^9, 3.631480044200743*^9}, {3.6314802711143026`*^9, 
   3.63148031293683*^9}, {3.631480347926733*^9, 3.63148038508498*^9}, {
   3.6314805120636044`*^9, 3.631480754023269*^9}, {3.6314809473790717`*^9, 
   3.631481024440602*^9}, {3.631481231789156*^9, 3.631481261459405*^9}, {
   3.631481306557559*^9, 3.631481423492015*^9}, 3.6314816369843674`*^9, 
   3.6314816687601414`*^9, {3.6314817081639733`*^9, 3.6314817302213836`*^9}, {
   3.631481769001605*^9, 3.6314818550484467`*^9}, {3.631481948146264*^9, 
   3.6314820800246887`*^9}, {3.631482125856313*^9, 3.631482194962541*^9}, {
   3.6314822705738025`*^9, 3.6314822886381392`*^9}, {3.631482777709104*^9, 
   3.631482844864951*^9}, {3.6314829169970393`*^9, 3.631482924001215*^9}, {
   3.6314832876054564`*^9, 3.631483347541456*^9}, {3.6314833979104567`*^9, 
   3.6314834059724565`*^9}, {3.6314834515444565`*^9, 
   3.6314834532554564`*^9}, {3.631483492457816*^9, 3.631483507467317*^9}, {
   3.63148354450002*^9, 3.6314836043310027`*^9}, {3.6314836417027397`*^9, 
   3.631483645276097*^9}, {3.631483742588827*^9, 3.6314837907004547`*^9}, {
   3.6314838319244547`*^9, 3.6314838591244545`*^9}, {3.6314839203414545`*^9, 
   3.6314839219644547`*^9}, {3.631484028123455*^9, 3.6314841233584547`*^9}, {
   3.631484184344455*^9, 3.6314842360814548`*^9}, {3.6314842941734548`*^9, 
   3.6314843058674545`*^9}, {3.631484336710455*^9, 3.631484373097455*^9}, {
   3.6314846348704014`*^9, 3.631484653867301*^9}, {3.631484707316645*^9, 
   3.6314847373046436`*^9}, {3.6314848345624533`*^9, 3.631484856278453*^9}, {
   3.631489710357277*^9, 3.6314897794327483`*^9}, 3.631489907677882*^9, {
   3.6314900997881875`*^9, 3.631490103875309*^9}, {3.631490173715166*^9, 
   3.631490190032452*^9}, {3.6314904668179293`*^9, 3.631490510653086*^9}, {
   3.6314906203189774`*^9, 3.63149067426274*^9}, {3.631490738767499*^9, 
   3.6314907625102425`*^9}, {3.6314908086385555`*^9, 3.6314908271398*^9}, {
   3.6314908696177826`*^9, 3.631490976194933*^9}, {3.6314910299358997`*^9, 
   3.6314910644736357`*^9}, {3.6314911014605246`*^9, 
   3.6314911471676455`*^9}, {3.6314914896434593`*^9, 
   3.6314915337126117`*^9}, {3.631491597619383*^9, 3.6314916864908733`*^9}, {
   3.631491724491743*^9, 3.6314917657217503`*^9}, {3.63149203403659*^9, 
   3.63149208238006*^9}, {3.6314921188677588`*^9, 3.631492122096896*^9}, {
   3.63149216922359*^9, 3.6314922711208305`*^9}, 3.631492476391283*^9, {
   3.6314925430888004`*^9, 3.631492613427848*^9}, {3.631493623191455*^9, 
   3.6314937386126685`*^9}, {3.6314937714966254`*^9, 
   3.6314938700080996`*^9}, {3.6314939149037485`*^9, 
   3.6314940379071026`*^9}, {3.6314940701048837`*^9, 3.631494146949006*^9}, {
   3.6314942288006315`*^9, 3.631494327811928*^9}, {3.6315031403260794`*^9, 
   3.6315031570801573`*^9}, {3.6315602006474504`*^9, 
   3.6315602207762303`*^9}, {3.6315602942572126`*^9, 3.631560337020261*^9}, {
   3.6315603726602945`*^9, 3.631560424901844*^9}, 3.631560475338661*^9, 
   3.6315605227656827`*^9, {3.6315605602686753`*^9, 3.631560602811651*^9}, {
   3.6315609225688963`*^9, 3.6315609891492376`*^9}, 3.6315610479713545`*^9, {
   3.6315610883403177`*^9, 3.6315611010580454`*^9}, {3.631561219313556*^9, 
   3.631561248361556*^9}, {3.6315613222255564`*^9, 3.6315613934305563`*^9}, {
   3.631561476669556*^9, 3.631561494234556*^9}, {3.631561595962556*^9, 
   3.631561612908556*^9}, {3.631561749764556*^9, 3.631561767043556*^9}, {
   3.631561916589556*^9, 3.6315620486335564`*^9}, {3.6315620984075565`*^9, 
   3.6315621124825563`*^9}, {3.6315621439505563`*^9, 3.631562179941556*^9}, {
   3.631563139553109*^9, 3.631563155514705*^9}, {3.6315632132634797`*^9, 
   3.6315632556977224`*^9}, {3.63182148331282*^9, 3.6318214897866955`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`t$$ = 
    9.42477796076938, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
    Typeset`size$$ = {576., {98., 101.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$11844$$ = 0, $CellContext`c$11845$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$11844$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$11845$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}]}, {
           PointSize[Large], Red, 
           Point[{
             Cos[2 $CellContext`t$$], 
             Sin[2 $CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[2 $CellContext`t$$]}], 
           If[$CellContext`t$$ >= 0, 
            Point[{7 (Pi/6), 
              Sin[0]}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{Pi/6 + 7 (Pi/6), 
              Sin[2 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{2 (Pi/6) + 7 (Pi/6), 
              Sin[(2 2) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{3 (Pi/6) + 7 (Pi/6), 
              Sin[(2 3) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{4 (Pi/6) + 7 (Pi/6), 
              Sin[(2 4) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{5 (Pi/6) + 7 (Pi/6), 
              Sin[(2 5) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{6 (Pi/6) + 7 (Pi/6), 
              Sin[(2 6) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{7 (Pi/6) + 7 (Pi/6), 
              Sin[(2 7) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{8 (Pi/6) + 7 (Pi/6), 
              Sin[(2 8) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{9 (Pi/6) + 7 (Pi/6), 
              Sin[(2 9) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{10 (Pi/6) + 7 (Pi/6), 
              Sin[(2 10) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{11 (Pi/6) + 7 (Pi/6), 
              Sin[(2 11) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{12 (Pi/6) + 7 (Pi/6), 
              Sin[(2 12) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{13 (Pi/6) + 7 (Pi/6), 
              Sin[(2 13) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{14 (Pi/6) + 7 (Pi/6), 
              Sin[(2 14) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{15 (Pi/6) + 7 (Pi/6), 
              Sin[(2 15) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{16 (Pi/6) + 7 (Pi/6), 
              Sin[(2 16) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{17 (Pi/6) + 7 (Pi/6), 
              Sin[(2 17) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{18 (Pi/6) + 7 (Pi/6), 
              Sin[(2 18) (Pi/6)]}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{19 (Pi/6) + 7 (Pi/6), 
              Sin[(2 19) (Pi/6)]}]]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Red, 
           Line[{{0, 0}, {
              Cos[2 $CellContext`t$$], 
              Sin[2 $CellContext`t$$]}}]}}, AspectRatio -> Automatic, 
         AxesStyle -> Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-1.5, 4}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{
              Cos[Pi/6], 
              Sin[Pi/6]}, -{
               Cos[Pi/6], 
               Sin[Pi/6]}}]}, {Blue, 
           Line[{{
              Cos[2 (Pi/6)], 
              Sin[2 (Pi/6)]}, -{
               Cos[2 (Pi/6)], 
               Sin[2 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[4 (Pi/6)], 
              Sin[4 (Pi/6)]}, -{
               Cos[4 (Pi/6)], 
               Sin[4 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[5 (Pi/6)], 
              Sin[5 (Pi/6)]}, -{
               Cos[5 (Pi/6)], 
               Sin[5 (Pi/6)]}}]}, {Red, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[2 $CellContext`t$$]}, {
              Cos[2 $CellContext`t$$], 
              Sin[2 $CellContext`t$$]}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, {Blue, 
           Arrow[{{0, -2}, {0, 2}}]}, {Blue, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$]}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["1", 12], {1, 0} + {0.2, 0.1}], 
          Text[
           Style["1", 12], {0, 1} + {-0.2, 0.15}], 
          Text[
           Style["y=sin 2x \:306e\:30b0\:30e9\:30d5", 20], {7, 3}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 3 Pi + 
           7 (Pi/6)}]], 
        Graphics[
         Plot[
          Sin[
          2 ($CellContext`x - 7 (Pi/6))], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`c$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{627., {152., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6315617010095563`*^9, 3.6315618911545563`*^9, 3.631562049676556*^9, 
   3.6315621129355564`*^9, 3.6315621539165564`*^9, 3.631562194755556*^9, 
   3.631563174582612*^9, {3.631563230125166*^9, 3.631563256753828*^9}, 
   3.6318214910814705`*^9}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"x", "-", 
      FractionBox["\[Pi]", "6"]}], ")"}], " ", "\:306e\:30b0\:30e9\:30d5"}]}],
   TraditionalForm]],
 FormatType->"TraditionalForm"]], "Subchapter",
 CellChangeTimes->{{3.6319054401297245`*^9, 3.6319054414397244`*^9}, {
  3.6319055033007245`*^9, 3.6319055345997243`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
  "Manipulate", "[", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "t", "]"}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", 
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}]}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"t", "-", 
                 RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"t", "-", 
                 RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", 
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}]}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"t", "-", 
                 RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", "0"}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{
                   RowBox[{"-", "Pi"}], "/", "6"}], "]"}]}], "}"}], "]"}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"1", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Pi", "/", "6"}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", "0", "]"}]}], "}"}], "]"}]}], "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"2", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", " ", 
                  RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}], "]"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"3", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"3", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"4", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"3", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"5", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"6", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"6", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"7", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"6", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"8", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"8", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"9", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"9", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"8", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"10", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"10", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"9", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"11", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"11", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"10", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"12", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"12", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"11", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"13", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"13", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"12", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"14", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"14", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"13", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"15", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"15", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"14", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"16", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"16", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"15", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"17", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"17", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"16", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", ">=", 
               RowBox[{"18", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"18", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"17", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"t", "\[GreaterEqual]", 
               RowBox[{"19", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"19", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "+", 
                  RowBox[{"7", " ", 
                   RowBox[{"Pi", "/", "6"}]}]}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"18", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], "]"}]}], 
             "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "t", "]"}], ",", 
                 RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"t", "-", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"t", "-", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}], "}"}], 
             "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", " ", 
        RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"5", "  ", 
              RowBox[{"Pi", "/", "6"}]}], ",", "14", ",", 
             RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "1.2", ",", "1"}], "]"}]}], "}"}]}], 
        ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ","}], "*)"}], 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "14"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox[
                 SqrtBox["3"], "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                FractionBox["1", "2"]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox[
                  SqrtBox["3"], "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"15", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"Pi", "/", "6"}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "6"}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "6"}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"4", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"4", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"4", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"5", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"5", " ", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"-", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"5", " ", 
                   RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2.5", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"14", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", " ", 
               RowBox[{
                RowBox[{"7", 
                 RowBox[{"Pi", "/", "6"}]}], ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"7", " ", 
                 RowBox[{"Pi", "/", "6"}]}], ",", "2"}], "}"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "+", 
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}]}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"t", "-", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"t", "-", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"t", "-", 
                  RowBox[{"Pi", "/", "6"}]}], "]"}]}], "}"}]}], "}"}], 
            "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "+", 
                 RowBox[{"7", " ", 
                  RowBox[{"Pi", "/", "6"}]}]}], ",", 
                RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", "t", "]"}], ",", 
                RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<O\>\"", ",", "15"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.3"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", "1"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<-1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"7", " ", 
               RowBox[{"Pi", "/", "6"}]}], ",", 
              RowBox[{"-", "1"}]}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", 
              RowBox[{"-", "0.1"}]}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}], "+", "Pi"}], ",", "0"}], "}"}], 
            "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "0.2"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<2\[Pi]\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Pi"}], "+", 
               RowBox[{"7", " ", 
                RowBox[{"Pi", "/", "6"}]}]}], ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{"0.2", ",", "0.1"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1\>\"", ",", "12"}], "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], "+", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.15"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<y=sin(x - \!\(\*FractionBox[\(\(\\\ \)\(\[Pi]\)\), \(6\)]\)) \
\:306e\:30b0\:30e9\:30d5\>\"", ",", "20"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"7", ",", "3"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "-", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"7", " ", 
            RowBox[{"Pi", "/", "6"}]}], ",", 
           RowBox[{
            RowBox[{"3", "Pi"}], "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "-", 
           RowBox[{"8", " ", 
            RowBox[{"Pi", "/", "6"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}], "-", "0.01"}], ",", 
           RowBox[{"t", "+", 
            RowBox[{"7", " ", 
             RowBox[{"Pi", "/", "6"}]}]}]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Opacity", "[", "c", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}], 
       "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{
       RowBox[{"2", " ", "Pi"}], "+", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"c", ",", "0", ",", "\"\<\:30b0\:30e9\:30d5\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6191595847235727`*^9, 3.6191596579187727`*^9}, {
   3.619159742267973*^9, 3.619159748882373*^9}, {3.6192053512006626`*^9, 
   3.6192053895923295`*^9}, {3.619205516560953*^9, 3.6192055944830894`*^9}, {
   3.619205643685576*^9, 3.619205832196307*^9}, {3.6192059942181916`*^9, 
   3.6192060146386275`*^9}, {3.619206096772772*^9, 3.619206185380927*^9}, {
   3.619206215956981*^9, 3.619206300259529*^9}, {3.6192064474301877`*^9, 
   3.6192064807674465`*^9}, {3.6192065331055384`*^9, 3.619206535211542*^9}, {
   3.6192066042844644`*^9, 3.6192066879630117`*^9}, {3.6192067442635107`*^9, 
   3.619206757773134*^9}, {3.6193186774266977`*^9, 3.6193187805270977`*^9}, {
   3.619320026577098*^9, 3.6193201135002975`*^9}, {3.619320235320698*^9, 
   3.6193202387370977`*^9}, {3.6193202697342978`*^9, 
   3.6193204397586975`*^9}, {3.6193204702254977`*^9, 3.619320473704298*^9}, {
   3.619320509069498*^9, 3.619320539115098*^9}, {3.619320634805498*^9, 
   3.619320658829498*^9}, {3.619320697907498*^9, 3.6193207173606977`*^9}, {
   3.619320755877098*^9, 3.6193207650186977`*^9}, {3.619320919801898*^9, 
   3.6193209308310976`*^9}, {3.619320982981898*^9, 3.619321052807498*^9}, {
   3.6193299042290974`*^9, 3.619330002368697*^9}, {3.619330035799497*^9, 
   3.6193301017718973`*^9}, {3.619330138463097*^9, 3.619330240721097*^9}, {
   3.619330274994297*^9, 3.619330289595897*^9}, {3.6193304090734787`*^9, 
   3.6193304252188573`*^9}, {3.6193304783036156`*^9, 
   3.6193305745519133`*^9}, {3.619330618869809*^9, 3.619330638540723*^9}, {
   3.619330668897934*^9, 3.6193307279899764`*^9}, {3.6193312455193124`*^9, 
   3.6193313420833125`*^9}, {3.619331391862912*^9, 3.619331396730112*^9}, {
   3.619331428101712*^9, 3.6193314747925124`*^9}, {3.6193315122481127`*^9, 
   3.6193315308589125`*^9}, {3.6193316140849123`*^9, 
   3.6193316880289125`*^9}, {3.6193317442981124`*^9, 
   3.6193318923265123`*^9}, {3.619332005161312*^9, 3.6193320306205125`*^9}, {
   3.6193321137529125`*^9, 3.6193321972285123`*^9}, {3.6193325031133127`*^9, 
   3.6193325099305124`*^9}, {3.6227866354193373`*^9, 
   3.6227866720013375`*^9}, {3.622786709238538*^9, 3.6227867468345375`*^9}, {
   3.6227868168317375`*^9, 3.622786986930938*^9}, {3.622787036991338*^9, 
   3.6227870607033377`*^9}, {3.6227871508089375`*^9, 
   3.6227871646461377`*^9}, {3.6227873190393376`*^9, 
   3.6227873379777374`*^9}, {3.6227873686317377`*^9, 
   3.6227873812521377`*^9}, {3.622787538546938*^9, 3.6227875967193375`*^9}, {
   3.622787641428938*^9, 3.6227876597901373`*^9}, {3.6227877252165375`*^9, 
   3.622787741471738*^9}, 3.622787940184538*^9, {3.6227879893089375`*^9, 
   3.622788208816538*^9}, {3.622788252106538*^9, 3.6227884940905375`*^9}, {
   3.6227885317801375`*^9, 3.6227886186097374`*^9}, {3.6227886507457376`*^9, 
   3.6227888730769377`*^9}, {3.6227889141205378`*^9, 
   3.6227889957397375`*^9}, {3.6227890484365377`*^9, 3.622789092537738*^9}, {
   3.6227891540797377`*^9, 3.6227893043389378`*^9}, {3.6227893413577375`*^9, 
   3.6227893709353375`*^9}, {3.6228341520436735`*^9, 
   3.6228342744339995`*^9}, {3.6228343677929916`*^9, 3.622834408522691*^9}, {
   3.6228344967807693`*^9, 3.622834611874916*^9}, {3.6228346677922735`*^9, 
   3.6228346715668926`*^9}, {3.6228347160980406`*^9, 3.622834745437126*^9}, {
   3.622834795599008*^9, 3.622834851656782*^9}, 3.6228354089963493`*^9, {
   3.622835487737072*^9, 3.622835488906952*^9}, {3.6228517360319505`*^9, 
   3.622851888770571*^9}, {3.622869944764762*^9, 3.6228699498657002`*^9}, {
   3.62300881856843*^9, 3.6230089464969597`*^9}, {3.623008978145352*^9, 
   3.623008993321622*^9}, {3.6230146289140887`*^9, 3.623014762294089*^9}, {
   3.623014792558089*^9, 3.623014959400089*^9}, {3.6230150305520554`*^9, 
   3.623015077570757*^9}, {3.6230151119673123`*^9, 3.623015159825658*^9}, {
   3.6230151939723067`*^9, 3.623015224624735*^9}, {3.6230152648238735`*^9, 
   3.623015297862979*^9}, {3.623015369572501*^9, 3.623015374408253*^9}, {
   3.623015405669918*^9, 3.623015447820578*^9}, {3.62302460665335*^9, 
   3.623024668568559*^9}, {3.6230247468478537`*^9, 3.623024948334689*^9}, {
   3.6230249989404407`*^9, 3.6230250066155424`*^9}, {3.623025059998058*^9, 
   3.6230251055182743`*^9}, {3.6230251453445635`*^9, 
   3.6230251849680557`*^9}, {3.62302540996774*^9, 3.623025423250914*^9}, {
   3.6230254833607883`*^9, 3.623025491165238*^9}, {3.6230256587993317`*^9, 
   3.623025749797777*^9}, {3.6230259477225294`*^9, 3.6230259747751837`*^9}, {
   3.623026072049289*^9, 3.623026194082658*^9}, {3.6230263154410453`*^9, 
   3.6230264373129325`*^9}, {3.6230264759088173`*^9, 
   3.6230265099337254`*^9}, {3.623026597046062*^9, 3.62302660005692*^9}, {
   3.6230266328955517`*^9, 3.6230267031437025`*^9}, {3.623026743688882*^9, 
   3.6230267477761607`*^9}, {3.623026780224785*^9, 3.6230267857316904`*^9}, {
   3.623026823390815*^9, 3.623026827244089*^9}, {3.62303211889126*^9, 
   3.6230322963423977`*^9}, {3.6230325374263434`*^9, 3.62303257435178*^9}, {
   3.623032634256164*^9, 3.623032642025014*^9}, {3.623106378187802*^9, 
   3.623106453784917*^9}, {3.623106490148284*^9, 3.6231065188521*^9}, {
   3.6231066279422007`*^9, 3.6231066731039114`*^9}, {3.6231067579049673`*^9, 
   3.6231067689340973`*^9}, {3.6231069439649754`*^9, 3.623106952123723*^9}, {
   3.6231069979562287`*^9, 3.6231070248036566`*^9}, {3.623107060839426*^9, 
   3.6231070705581636`*^9}, {3.6231123296016455`*^9, 3.62311236619948*^9}, {
   3.623112425604661*^9, 3.623112555038145*^9}, {3.623112891109145*^9, 
   3.623112982542745*^9}, {3.6231192971043105`*^9, 3.623119300647488*^9}, {
   3.6231195055814276`*^9, 3.623119556307979*^9}, {3.6231196005310807`*^9, 
   3.6231196188813868`*^9}, {3.623634948198058*^9, 3.6236349507427816`*^9}, {
   3.623635062096794*^9, 3.6236350857680626`*^9}, {3.6236351798133707`*^9, 
   3.623635258878784*^9}, 3.6236353049494233`*^9, {3.623635428121687*^9, 
   3.6236354414763994`*^9}, {3.62369948005193*^9, 3.6236995051053696`*^9}, 
   3.6236995692365584`*^9, 3.623700638271182*^9, {3.62372197705048*^9, 
   3.6237219807008567`*^9}, {3.623722255883093*^9, 3.6237222631994457`*^9}, {
   3.6237223050227776`*^9, 3.623722388716241*^9}, {3.6237224331291566`*^9, 
   3.6237224334411545`*^9}, {3.6237225008171225`*^9, 3.623722502579911*^9}, {
   3.6237230415564556`*^9, 3.623723064051512*^9}, {3.6237230990888867`*^9, 
   3.62372316097369*^9}, 3.6237233260206323`*^9, 3.623723365503979*^9, {
   3.623723402163744*^9, 3.623723406157318*^9}, {3.631394006877941*^9, 
   3.6313942175081577`*^9}, {3.6313942962353015`*^9, 
   3.6313943263258924`*^9}, {3.6313943965227423`*^9, 3.631394440278779*^9}, {
   3.631394518712059*^9, 3.631394519835209*^9}, {3.631394606676512*^9, 
   3.631394607206888*^9}, {3.631394680758938*^9, 3.6313947558398123`*^9}, {
   3.6314111350149207`*^9, 3.631411136543723*^9}, {3.6314112322966914`*^9, 
   3.6314112385835023`*^9}, {3.631411308362425*^9, 3.631411385847761*^9}, {
   3.631411426407832*^9, 3.631411440245057*^9}, {3.6314114834883327`*^9, 
   3.631411536559626*^9}, {3.6314137805580673`*^9, 3.6314138756870337`*^9}, {
   3.6314139088994923`*^9, 3.6314139218787155`*^9}, {3.631413958086379*^9, 
   3.6314140626845627`*^9}, {3.6314141979368*^9, 3.631414243052079*^9}, {
   3.631414284345352*^9, 3.631414299773779*^9}, {3.6314144031083603`*^9, 
   3.6314144090519705`*^9}, {3.631414449440442*^9, 3.631414518626563*^9}, {
   3.6314754018385043`*^9, 3.631475404812047*^9}, {3.63147543549219*^9, 
   3.631475450623184*^9}, {3.631475660851215*^9, 3.6314756668415456`*^9}, {
   3.6314757097696543`*^9, 3.631475803856741*^9}, {3.6314759635278196`*^9, 
   3.6314759862510414`*^9}, {3.631476085591106*^9, 3.63147613457539*^9}, {
   3.6314762137683387`*^9, 3.631476354807609*^9}, {3.6314766327354574`*^9, 
   3.6314767486634336`*^9}, {3.6314768123677073`*^9, 
   3.6314768450621634`*^9}, {3.631476937545889*^9, 3.6314770648049784`*^9}, {
   3.6314789623978653`*^9, 3.6314789708371406`*^9}, {3.631479036634118*^9, 
   3.6314794371215115`*^9}, {3.6314794961176863`*^9, 
   3.6314795125904417`*^9}, {3.631479741712118*^9, 3.6314798792208295`*^9}, {
   3.6314799107472167`*^9, 3.631480044200743*^9}, {3.6314802711143026`*^9, 
   3.63148031293683*^9}, {3.631480347926733*^9, 3.63148038508498*^9}, {
   3.6314805120636044`*^9, 3.631480754023269*^9}, {3.6314809473790717`*^9, 
   3.631481024440602*^9}, {3.631481231789156*^9, 3.631481261459405*^9}, {
   3.631481306557559*^9, 3.631481423492015*^9}, 3.6314816369843674`*^9, 
   3.6314816687601414`*^9, {3.6314817081639733`*^9, 3.6314817302213836`*^9}, {
   3.631481769001605*^9, 3.6314818550484467`*^9}, {3.631481948146264*^9, 
   3.6314820800246887`*^9}, {3.631482125856313*^9, 3.631482194962541*^9}, {
   3.6314822705738025`*^9, 3.6314822886381392`*^9}, {3.631482777709104*^9, 
   3.631482844864951*^9}, {3.6314829169970393`*^9, 3.631482924001215*^9}, {
   3.6314832876054564`*^9, 3.631483347541456*^9}, {3.6314833979104567`*^9, 
   3.6314834059724565`*^9}, {3.6314834515444565`*^9, 
   3.6314834532554564`*^9}, {3.631483492457816*^9, 3.631483507467317*^9}, {
   3.63148354450002*^9, 3.6314836043310027`*^9}, {3.6314836417027397`*^9, 
   3.631483645276097*^9}, {3.631483742588827*^9, 3.6314837907004547`*^9}, {
   3.6314838319244547`*^9, 3.6314838591244545`*^9}, {3.6314839203414545`*^9, 
   3.6314839219644547`*^9}, {3.631484028123455*^9, 3.6314841233584547`*^9}, {
   3.631484184344455*^9, 3.6314842360814548`*^9}, {3.6314842941734548`*^9, 
   3.6314843058674545`*^9}, {3.631484336710455*^9, 3.631484373097455*^9}, {
   3.6314846348704014`*^9, 3.631484653867301*^9}, {3.631484707316645*^9, 
   3.6314847373046436`*^9}, {3.6314848345624533`*^9, 3.631484856278453*^9}, {
   3.631489710357277*^9, 3.6314897794327483`*^9}, 3.631489907677882*^9, {
   3.6314900997881875`*^9, 3.631490103875309*^9}, {3.631490173715166*^9, 
   3.631490190032452*^9}, {3.6314904668179293`*^9, 3.631490510653086*^9}, {
   3.6314906203189774`*^9, 3.63149067426274*^9}, {3.631490738767499*^9, 
   3.6314907625102425`*^9}, {3.6314908086385555`*^9, 3.6314908271398*^9}, {
   3.6314908696177826`*^9, 3.631490976194933*^9}, {3.6314910299358997`*^9, 
   3.6314910644736357`*^9}, {3.6314911014605246`*^9, 
   3.6314911471676455`*^9}, {3.6314914896434593`*^9, 
   3.6314915337126117`*^9}, {3.631491597619383*^9, 3.6314916864908733`*^9}, {
   3.631491724491743*^9, 3.6314917657217503`*^9}, {3.63149203403659*^9, 
   3.63149208238006*^9}, {3.6314921188677588`*^9, 3.631492122096896*^9}, {
   3.63149216922359*^9, 3.6314922711208305`*^9}, 3.631492476391283*^9, {
   3.6314925430888004`*^9, 3.631492613427848*^9}, {3.631493623191455*^9, 
   3.6314937386126685`*^9}, {3.6314937714966254`*^9, 
   3.6314938700080996`*^9}, {3.6314939149037485`*^9, 
   3.6314940379071026`*^9}, {3.6314940701048837`*^9, 3.631494146949006*^9}, {
   3.6314942288006315`*^9, 3.631494327811928*^9}, {3.6315031403260794`*^9, 
   3.6315031570801573`*^9}, {3.6315602006474504`*^9, 
   3.6315602207762303`*^9}, {3.6315602942572126`*^9, 3.631560337020261*^9}, {
   3.6315603726602945`*^9, 3.631560424901844*^9}, 3.631560475338661*^9, 
   3.6315605227656827`*^9, {3.6315605602686753`*^9, 3.631560602811651*^9}, {
   3.6315609225688963`*^9, 3.6315609891492376`*^9}, 3.6315610479713545`*^9, {
   3.6315610883403177`*^9, 3.6315611010580454`*^9}, {3.631561219313556*^9, 
   3.631561248361556*^9}, {3.6315613222255564`*^9, 3.6315613934305563`*^9}, {
   3.631561476669556*^9, 3.631561494234556*^9}, {3.631561595962556*^9, 
   3.631561612908556*^9}, {3.631563025619717*^9, 3.6315631250986643`*^9}, {
   3.631821459804072*^9, 3.6318214636883974`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`t$$ = 
    9.42477796076938, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 3 Pi}, {{
       Hold[$CellContext`c$$], 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
    Typeset`size$$ = {576., {98., 101.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`t$8964$$ =
     0, $CellContext`c$8965$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$8964$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8965$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[{Arrowheads -> Large, 
          Thickness[0.004], {
           PointSize[Large], 
           Point[{
             Cos[$CellContext`t$$], 
             Sin[$CellContext`t$$]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$]}]}, {
           PointSize[Large], Red, 
           Point[{
             Cos[$CellContext`t$$ - Pi/6], 
             Sin[$CellContext`t$$ - Pi/6]}], 
           Point[{$CellContext`t$$ + 7 (Pi/6), 
             Sin[$CellContext`t$$ - Pi/6]}], 
           If[$CellContext`t$$ >= 0, 
            Point[{7 (Pi/6), 
              Sin[(-Pi)/6]}]], 
           If[$CellContext`t$$ >= 1 (Pi/6), 
            Point[{Pi/6 + 7 (Pi/6), 
              Sin[0]}]], 
           If[$CellContext`t$$ >= 2 (Pi/6), 
            Point[{2 (Pi/6) + 7 (Pi/6), 
              Sin[Pi/6]}]], 
           If[$CellContext`t$$ >= 3 (Pi/6), 
            Point[{3 (Pi/6) + 7 (Pi/6), 
              Sin[2 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 4 (Pi/6), 
            Point[{4 (Pi/6) + 7 (Pi/6), 
              Sin[3 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 5 (Pi/6), 
            Point[{5 (Pi/6) + 7 (Pi/6), 
              Sin[4 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 6 (Pi/6), 
            Point[{6 (Pi/6) + 7 (Pi/6), 
              Sin[5 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 7 (Pi/6), 
            Point[{7 (Pi/6) + 7 (Pi/6), 
              Sin[6 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 8 (Pi/6), 
            Point[{8 (Pi/6) + 7 (Pi/6), 
              Sin[7 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 9 (Pi/6), 
            Point[{9 (Pi/6) + 7 (Pi/6), 
              Sin[8 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 10 (Pi/6), 
            Point[{10 (Pi/6) + 7 (Pi/6), 
              Sin[9 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 11 (Pi/6), 
            Point[{11 (Pi/6) + 7 (Pi/6), 
              Sin[10 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 12 (Pi/6), 
            Point[{12 (Pi/6) + 7 (Pi/6), 
              Sin[11 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 13 (Pi/6), 
            Point[{13 (Pi/6) + 7 (Pi/6), 
              Sin[12 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 14 (Pi/6), 
            Point[{14 (Pi/6) + 7 (Pi/6), 
              Sin[13 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 15 (Pi/6), 
            Point[{15 (Pi/6) + 7 (Pi/6), 
              Sin[14 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 16 (Pi/6), 
            Point[{16 (Pi/6) + 7 (Pi/6), 
              Sin[15 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 17 (Pi/6), 
            Point[{17 (Pi/6) + 7 (Pi/6), 
              Sin[16 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 18 (Pi/6), 
            Point[{18 (Pi/6) + 7 (Pi/6), 
              Sin[17 (Pi/6)]}]], 
           If[$CellContext`t$$ >= 19 (Pi/6), 
            Point[{19 (Pi/6) + 7 (Pi/6), 
              Sin[18 (Pi/6)]}]]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, {Red, 
           Line[{{0, 0}, {
              Cos[$CellContext`t$$ - Pi/6], 
              Sin[$CellContext`t$$ - Pi/6]}}]}}, AspectRatio -> Automatic, 
         AxesStyle -> Blue, GridLines -> {
           Range[5 (Pi/6), 14, Pi/6], 
           Range[-6, 1.2, 1]}, PlotRange -> {{-2, 14}, {-1.5, 4}}, ImageSize -> 
         Large], 
        Graphics[{{Blue, Dotted, 
           Line[{{-2, 3^Rational[1, 2]/2}, {15, 3^Rational[1, 2]/2}}]}, {
          Blue, Dotted, 
           Line[{{-2, 1/2}, {15, 1/2}}]}, {Blue, Dotted, 
           
           Line[{{-2, -(3^Rational[1, 2]/2)}, {
             15, -(3^Rational[1, 2]/2)}}]}, {Blue, Dotted, 
           Line[{{-2, -(1/2)}, {15, -(1/2)}}]}, 
          Circle[{0, 0}, 1], {Blue, 
           Line[{{
              Cos[Pi/6], 
              Sin[Pi/6]}, -{
               Cos[Pi/6], 
               Sin[Pi/6]}}]}, {Blue, 
           Line[{{
              Cos[2 (Pi/6)], 
              Sin[2 (Pi/6)]}, -{
               Cos[2 (Pi/6)], 
               Sin[2 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[4 (Pi/6)], 
              Sin[4 (Pi/6)]}, -{
               Cos[4 (Pi/6)], 
               Sin[4 (Pi/6)]}}]}, {Blue, 
           Line[{{
              Cos[5 (Pi/6)], 
              Sin[5 (Pi/6)]}, -{
               Cos[5 (Pi/6)], 
               Sin[5 (Pi/6)]}}]}, {Blue, 
           Arrow[{{-2, 0}, {2, 0}}]}, {Blue, 
           Arrow[{{2.5, 0}, {14, 0}}]}, {Blue, 
           Arrow[{{0, -2}, {0, 2}}]}, {Blue, 
           Arrow[{{7 (Pi/6), -2}, {7 (Pi/6), 2}}]}, {Red, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$ - Pi/6]}, {
              Cos[$CellContext`t$$ - Pi/6], 
              Sin[$CellContext`t$$ - Pi/6]}}]}, {Blue, 
           Line[{{$CellContext`t$$ + 7 (Pi/6), 
              Sin[$CellContext`t$$]}, {
              Cos[$CellContext`t$$], 
              Sin[$CellContext`t$$]}}]}, 
          Text[
           Style["O", 15], {7 (Pi/6), 0} + {-0.2, -0.3}], 
          Text[
           Style["1", 12], {7 (Pi/6), 1} + {-0.2, 0.1}], 
          Text[
           Style["-1", 12], {7 (Pi/6), -1} + {-0.2, -0.1}], 
          Text[
           Style["\[Pi]", 12], {7 (Pi/6) + Pi, 0} + {0, -0.2}], 
          Text[
           Style["2\[Pi]", 12], {2 Pi + 7 (Pi/6), 0} + {0, 0.2}], 
          Text[
           Style["1", 12], {1, 0} + {0.2, 0.1}], 
          Text[
           Style["1", 12], {0, 1} + {-0.2, 0.15}], 
          Text[
           Style[
           "y=sin(x - \!\(\*FractionBox[\(\(\\ \)\(\[Pi]\)\), \(6\)]\)) \
\:306e\:30b0\:30e9\:30d5", 20], {7, 3}]}], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 7 (Pi/6)], {$CellContext`x, 7 (Pi/6), 3 Pi + 
           7 (Pi/6)}]], 
        Graphics[
         Plot[
          
          Sin[$CellContext`x - 8 (Pi/6)], {$CellContext`x, 7 (Pi/6) - 
           0.01, $CellContext`t$$ + 7 (Pi/6)}, PlotStyle -> {Red, 
            Opacity[$CellContext`c$$], 
            Thickness[0.005]}]]], 
      "Specifications" :> {{$CellContext`t$$, 0, 3 
         Pi}, {{$CellContext`c$$, 0, "\:30b0\:30e9\:30d5"}, {0, 1}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{627., {152., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.631560977063446*^9, 3.631560989912161*^9}, 
   3.631561048872265*^9, 3.631561255102556*^9, 3.631561334918556*^9, 
   3.631561498090556*^9, {3.631561597861556*^9, 3.6315616144495564`*^9}, 
   3.631563103146469*^9, 3.6318214651235695`*^9}]
}, {2}]]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 122, 1, 67, "Subchapter"],
Cell[CellGroupData[{
Cell[727, 27, 40576, 927, 1129, "Input"],
Cell[41306, 956, 7631, 185, 308, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48983, 1147, 125, 1, 67, "Subchapter"],
Cell[CellGroupData[{
Cell[49133, 1152, 22193, 440, 649, "Input"],
Cell[71329, 1594, 3843, 84, 382, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[75218, 1684, 125, 1, 67, "Subchapter"],
Cell[CellGroupData[{
Cell[75368, 1689, 42867, 971, 1169, "Input"],
Cell[118238, 2662, 7971, 194, 328, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126255, 2862, 391, 10, 71, "Subchapter"],
Cell[CellGroupData[{
Cell[126671, 2876, 42998, 984, 1143, "Input"],
Cell[169672, 3862, 8029, 196, 328, "Output"]
}, {2}]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
